ABenchmark(3)

NAME
ABenchmark - The ABenchmark class provides quick access to benchmarking two functions for the purpose of performance testing.

SYNOPSIS

#include <abenchmark.h>

  Public Member Functions
ABenchmark (void(*function_one)(), void(*function_two)(), int number_of_runs)
ABenchmark (bool(*function_one)(), bool(*function_two)(), int number_of_runs)

Detailed Description

The ABenchmark class provides quick access to benchmarking two functions for the purpose of performance testing.

Author

Generated automatically by Doxygen for openPilotLog from the source code.